@import url ('https://fonts.googleapis.com/css?family=Noto+Sans&display=swap');
.basic-grid {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
 }
 body {
	 background: rgb(19, 19, 19)
	 color: white
	 font-family:'Noto Sans', sans-serif;
 }
 
 .card {
	 display:flex;
	 flex-direction: column;
	 justify-content: center;
	 align-items: center;
	 font-size: 3rem;
	 height: 100%;
	 width: 100%;
	 border-radius: 4px;
	 transition: all 500ms;
	 overflow: hidden;
	 
	 background-size: cover;
	 background-position: center;
	 background-repeat: no-repeat;
 }
 
 .photo-grid {
  display: grid;
  gap: 1rem;
  background-image:cover;

  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  grid-auto-rows: 240px;
}

@media screen and (min-width: 600px) {
  .card-tall {
    grid-row: span 2 / auto;
	background-size: cover;
  }

  .card-wide {
    grid-column: span 2 / auto;
	background-size: 600px;
	background-size: cover;
  }
}